.u-section-1 .u-sheet-1 {
  min-height: 685px;
}

.u-section-1 .u-text-1 {
  margin: 59px auto 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  margin: 45px 383px 0 0;
}

.u-section-1 .u-image-1 {
  width: 293px;
  height: 422px;
  margin: -422px 45px 59px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 686px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-right: 310px;
  }

  .u-section-1 .u-image-1 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1149px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 70px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 33px;
    margin-right: 90px;
  }

  .u-section-1 .u-image-1 {
    margin: 33px auto 45px 192px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-2 {
    font-size: 1rem;
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1193px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 50px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 28px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 45px;
    margin-left: auto;
    margin-bottom: 45px;
  }
}